gstreamer-emements support fdkaacenc/fdkaacdec #yocto


sateesh m
 

Hi Guys,

                I need some support for gstreamer elements support fdkaacenc/fdkaacdec . Currently I am using gstreamer 16.0.1 version OE sources. I have added gstreamer bad,good,base,libav plugins Added in my image.gstreamer-plugins-bad its not providing fdkaac support I tried to enable but its not compiling my sources.
I am using risc-v target machine . I am looking for  where I can get sources can anybody knows please give suggestions  build procedure steps . is i need to add any package related configuration in my local.conf please suggest me. 

Thanking you in advance.
--
Regards,
Sateesh

Join yocto@lists.yoctoproject.org to automatically receive all group messages.